<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="teste4lib"
	ProjectGUID="{F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\..\..\..\builds\win32\bin"
			IntermediateDirectory=".\..\..\..\builds\msvc\teste4lib\vc71\Debug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\include,..\..\..\main\include"
				PreprocessorDefinitions="WIN32,_DEBUG,_CONSOLE,E4_STATIC"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\..\..\..\builds\msvc\teste4lib\vc71\Debug/teste4lib.pch"
				AssemblerListingLocation=".\..\..\..\builds\msvc\teste4lib\vc71\Debug/"
				ObjectFile=".\..\..\..\builds\msvc\teste4lib\vc71\Debug/"
				ProgramDataBaseFileName=".\..\..\..\builds\msvc\teste4lib\vc71\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="odbc32.lib odbccp32.lib"
				OutputFile="..\..\..\builds\win32\bin\teste4libvc71_d.exe"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\..\..\..\builds\win32\bin/teste4libvc71_d.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\builds\win32\bin/teste4lib.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\..\..\..\builds\win32\bin"
			IntermediateDirectory=".\..\..\..\builds\msvc\teste4lib\vc71\Release"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\..\include,..\..\..\main\include"
				PreprocessorDefinitions="WIN32,NDEBUG,_CONSOLE,E4_STATIC"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\..\..\..\builds\msvc\teste4lib\vc71\Release/teste4lib.pch"
				AssemblerListingLocation=".\..\..\..\builds\msvc\teste4lib\vc71\Release/"
				ObjectFile=".\..\..\..\builds\msvc\teste4lib\vc71\Release/"
				ProgramDataBaseFileName=".\..\..\..\builds\msvc\teste4lib\vc71\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="odbc32.lib odbccp32.lib"
				OutputFile="..\..\..\builds\win32\bin\teste4libvc71.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\..\..\..\builds\win32\bin/teste4lib.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\..\src\test.cpp">
			</File>
			<File
				RelativePath="..\..\src\testcallback.cpp">
			</File>
			<File
				RelativePath="..\..\src\testdetach.cpp">
			</File>
			<File
				RelativePath="..\..\src\testdstring.cpp">
			</File>
			<File
				RelativePath="..\..\src\testnode.cpp">
			</File>
			<File
				RelativePath="..\..\src\testnvisitor.cpp">
			</File>
			<File
				RelativePath="..\..\src\testrefcount.cpp">
			</File>
			<File
				RelativePath="..\..\src\teststorage.cpp">
			</File>
			<File
				RelativePath="..\..\src\testsvisitor.cpp">
			</File>
			<File
				RelativePath="..\..\src\testvertex.cpp">
			</File>
			<File
				RelativePath="..\..\src\testvvisitor.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\..\include\test.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
